<?php

/**
 * The MOM Rule page template.
 * 
 * @package ThemeStarter
 */

?>

<!-- Get Header -->
<?php get_header(); ?>

<?php get_template_part('template-parts/partials/page-header') ?>

<!-- MOM Rule -->
<section class="bg-gray-100">

  <div class="py-8 px-4 max-w-7xl mx-auto">

    <div class="text-center mb-8">
      <h2 class="text-4xl text-stone-600 font-black">The <span class="text-red-500">MOM</span> Rule</h2>
    </div>

    <div class="grid lg:grid-cols-2 gap-8">

      <div>
        <img src="<?= get_template_directory_uri() ?>/assets/images/bgs/mom-rule-image.png" alt="Family Buying Car">
      </div>

      <div class="bg-white px-8 py-8">
        <div>
          <h3 class="text-2xl text-stone-700 font-bold mb-2">What is the MOM Rule?</h3>
          <div class="border-t-4 border-red-500 mb-4"></div>
          <p>We will not sell any vehicle we would not give to your own mom.</p>
        </div>
      </div>

    </div>

</section>

<!-- Get Footer -->
<?php get_footer(); ?>