<footer class="text-white">
    <div class="bg-stone-800 px-4">

        <div class="max-w-7xl py-8 mx-auto grid grid-cols-2 lg:grid-cols-4 gap-8">

            <div>
                <p class="text-xl font-medium">Contact Us</p>
                <ul class="py-8 space-y-2">
                    <li>
                        <a href="tel:(888) 750-5952" class="flex space-x-4">
                            <i class="bi-telephone-fill"></i>
                            <p>Talk to Sales</p>
                        </a>
                    </li>
                    <li>
                        <a href="<?= esc_url(get_permalink('4')); ?>" class="flex space-x-4">
                            <i class="bi-envelope-fill"></i>
                            <p>Email Us</p>
                        </a>
                    </li>
                </ul>
            </div>

            <div>
                <p class="text-xl font-medium">Hours</p>
                <div class="py-8">
                    <ul class="space-y-2 lg:space-y-0">
                        <li class="lg:flex lg:space-x-4 lg:space-y-0">
                            <span class="font-bold">Mon - Fri:</span>
                            <p>10:00 am - 6:00 pm</p>
                        </li>
                        <li class="lg:flex lg:space-x-4 lg:space-y-0">
                            <span class="font-bold">Saturday:</span>
                            <p>10:00 am - 5:00 pm</p>
                        </li>
                        <li class="lg:flex lg:space-x-4 lg:space-y-0">
                            <span class="font-bold">Sunday:</span>
                            <p class="text-red-500 font-bold">Closed</p>
                        </li>
                    </ul>
                </div>
            </div>

            <div>
                <p class="text-xl font-medium">Connect With Us</p>
                <div class="py-8">
                    <ul class="grid grid-cols-3 lg:grid-cols-5 gap-2 items-center justify-center">
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://www.facebook.com/RogersMotorsOakville" aria-label="Facebook" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-facebook"></i>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://twitter.com/RogersMotors" aria-label="Twitter/X" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-twitter-x"></i>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://www.dealerrater.ca/dealer/Rogers-Motors-review-43502/" class="flex">
                                <div aria-label="Dealer Rater" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                    <img width="32px" src="<?php echo get_template_directory_uri(); ?>/assets/images/logos/dealer-rater-logo.png" alt="Dealer Rater Logo">
                                </div>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://instagram.com/rogersmotors#" aria-label="Instagram" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-instagram"></i>
                            </a>
                        </li>
                        <li class="relative p-4 bg-stone-900 hover:bg-stone-600 rounded-md flex items-center justify-center">
                            <a href="https://www.youtube.com/user/rogersmotorsoakville" aria-label="Youtube" class="absolute inset-0 flex items-center justify-center w-full h-full">
                                <i class="bi-youtube">
                                </i>
                            </a>
                        </li>
                    </ul>
                </div>
            </div>

            <div>
                <a href="https://maps.app.goo.gl/rJijkZjz7sRe99gx5">
                    <p class="text-xl font-medium">Visit Us</p>
                </a>
                <div class="py-8">
                    <button aria-label="Get Directions" class="w-full bg-red-500 hover:bg-red-600 text-white font-medium py-2 px-4 rounded">
                        <a href="https://maps.app.goo.gl/rJijkZjz7sRe99gx5">Get Directions <i class="bi-geo-alt-fill ml-2"></i></i></a>
                    </button>
                </div>
            </div>

        </div>


    </div>

    <div class="bg-stone-900 py-4 px-4">

        <div class="max-w-7xl mx-auto lg:flex flex-1 items-center justify-between space-y-4 lg:space-y-0 lg:space-x-16">

            <!-- <ul class="flex justify-between items-center space-x-4 text-white">
                <li>
                    <a href="tel:(888) 750-5952"><i class="bi-telephone-fill"></i></a>
                </li>
                <li>
                    <a href="https://maps.app.goo.gl/rJijkZjz7sRe99gx5"><i class="bi-geo-alt-fill"></i></a>
                </li>
                <li class="relative">
                    <button class="flex space-x-4 hours-dropdown-toggle" aria-label="Hours Dropdown">
                        <i class="bi-clock-fill"></i>
                        <i class="bi-caret-up-fill hours-dropdown-icon"></i>
                    </button>
                    <div id="hours-dropdown-menu" class="hidden bottom-full right-0 lg:left-0 text-black absolute z-50 mt-2 w-56 rounded-md shadow-lg bg-white ring-1 ring-black ring-opacity-5">
                        <div class="py-1" role="menu" aria-orientation="vertical" aria-labelledby="hours-dropdown-toggle">
                            <div class="px-4 py-2 text-sm" role="none">
                                <p class="font-bold text-xl">Hours</p>
                                <p class="mt-1">
                                    <span class="font-bold">Mon - Fri:</span> 10:00 am - 6:00 pm
                                </p>
                                <p class="mt-1">
                                    <span class="font-bold">Saturday:</span> 10:00 am - 5:00 pm
                                </p>
                                <p class="mt-1">
                                    <span class="font-bold">Sunday:</span> Closed
                                </p>
                            </div>
                        </div>
                    </div>
                </li>
            </ul> -->


            <ul class="lg:flex lg:space-x-4">
                <li><a href="<?= esc_url(get_permalink('185')); ?>">Terms and Conditions</a></li>
                <li><a href="<?= esc_url(get_permalink('181')); ?>">Privacy Policy</a></li>
            </ul>

            <div>
                <a class="font-bold" href="https://harplabs.com">Powered by <span class="underline">harpLabs Inc.</span></a>
            </div>

            <p class="underline"><?php echo date("Y"); ?> © Rogers Motors Ontario</p>


        </div>


    </div>
</footer>