// Our modules / classes
// Import modules e.g import MobileMenu from "./modules/MobileMenu"

import CollapsePanel from "./modules/CollapsePanel"
import CustomRangeSlider from "./modules/CustomRangeSlider"
import NavControl from "./modules/NavControl"
import TestModule from "./modules/TestModule"

// Instantiate a new object using our modules/classes
// e.g var mobileMenu =  new MobileMenu()

const collapsePanel =  new CollapsePanel()
const customRangeSlider =  new CustomRangeSlider()
const navControl =  new NavControl()
const testModule =  new TestModule()